<?xml version="1.0" encoding="utf-8"?>
<html>
<head><title>ome.util</title>
    <!--
    #~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    #
    # $Id$
    #
    # Copyright 2006 University of Dundee. All rights reserved.
    # Use is subject to license terms supplied in LICENSE.txt
    #
    #~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    -->
</head>
<body bgcolor="white">

Utilities for all of OMERO.

<p>
    These include implementations of the {@link ome.util.Filter} interface for
    working with the <a href="https://docs.openmicroscopy.org/latest/omero/developers/Java.html">
    object model</a>.
</p>

<!-- Put @see and @since tags down here. -->
@see ome.util.Filter
</body>
</html>
